import 'package:flutter/material.dart';

class ReservationsScreen extends StatelessWidget {
  const ReservationsScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text('Réservations'),
        backgroundColor: Colors.black,
        elevation: 0,
      ),
      body: ListView(
        children: [
          ListTile(
            leading: const Icon(Icons.event, color: Colors.blueAccent),
            title: const Text('Réservation 1', style: TextStyle(color: Colors.white)),
            subtitle: const Text('Détails de la réservation 1', style: TextStyle(color: Colors.white70)),
            onTap: () {
              // Logique pour afficher les détails de la réservation 1
            },
          ),
          ListTile(
            leading: const Icon(Icons.event, color: Colors.blueAccent),
            title: const Text('Réservation 2', style: TextStyle(color: Colors.white)),
            subtitle: const Text('Détails de la réservation 2', style: TextStyle(color: Colors.white70)),
            onTap: () {
              // Logique pour afficher les détails de la réservation 2
            },
          ),
          // Ajoutez d'autres ListTile pour les autres réservations
        ],
      ),
      backgroundColor: Colors.black,
    );
  }
}
